//
// Polling period in milliseconds
PollPeriod = 1000;
//
// Preset gain (0=verylow, 1=low, 2=med, 3=hi)
PresetGain = 3;
//
// Power level (0=verylow, 1=low, 2=med, 3=hi)
PowerLevel = 3;
//
// Lbl Waiting period in integer seconds sets receive window and max working range
LblWait = 3;
//
// Estimated sound velocity in meters/second
EstSoundVel = 1485.0;
//
// Beacon name
Beacon = V5_5;
